<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
VariableID Property (IEdmVariableValue5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVariableValue5 Interface : VariableID Property (IEdmVariableValue5)

Visual Basic
C#
C++/CLI
Gets the ID of the variable to which this value belongs.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property VariableID As System.Integer

C# |
--- | ---

    System.int VariableID {get;}

C++/CLI |
--- | ---

    property System.int VariableID {
       System.int get();
    }

#### Property Value

ID of the variable to which this value belongs

# Example

See the IEdmVariableValue5 examples.

# See Also

####

IEdmVariableValue5 Interface
IEdmVariableValue5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2